NNG_MSG_HEADER_CLEAR(3)

NAME
nng_msg_header_clear - clear message header

SYNOPSIS

    #include <nng/nng.h>

    void nng_msg_header_clear(nng_msg *msg);

DESCRIPTION

The nng_msg_clear() function resets the header length of msg to zero.

RETURN VALUES

None.

ERRORS

None.

SEE ALSO

nng_msg_alloc(3), nng_msg_free(3), nng(7)